RubyGems Navigation menu

sprockets-resilience 0.0.1

Ever had your entire Rails app die because one tiny little asset slipped through the cracks and wasn't precompiled? You need this gem!

Gemfile
          gem 'sprockets-resilience', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install sprockets-resilience
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 739

For this version 739

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - May 27, 2013 (4.5 KB)

Runtime Dependencies:

Development Dependencies: